Subject: bug#18802: About the process of development for newbie

From: Yogi Joshi <[email-masked]>
Date: Wed, 22 Oct 2014 20:12:55 -0400

Hi
I am a CS grad. student and a newbie to the list; Sorry for any of the 
trivial questions from my side. I wish to understand the code and 
contribute for fixes / enhancements in the future.
To begin with, how can I approach the details of current open bugs, 
available documentation.
Would it be fine to pick some bugs for analysis and work on trivial bug 
fixes? If so, what's the process for the same.

Thanks,
..Yogi.